.clear{
clear:both;
}
	
.b{
	text-align:center;
	background-color:#0099ff;
	margin:1px;
	float:left;
}	
.logo{
	width:calc( 25% - 2px );
	min-height:70px;
}
.menu{
	width:calc( 75% - 2px );
	min-height:70px;
}
.profile{
width:calc( 100% - 2px );
	min-height:60px;
}
.alert{
width:calc( 100% - 2px );;
	background-color:#0066ff;
	height:80px;
	padding-top:5px;
}
.square1{
width:50%;
	float:left;
}
.square2{
width:calc( 50% - 2px );
	float:left;
	min-height:242px;
	}
	
.smallbox1{
width:calc( 50% - 2px );
	min-height:120px;
}
.smallbox3{
	width:calc( 25% - 2px );
	min-height:120px;
	}
	
	
@media only screen and (max-width: 768px) {

	.square1{
	width:calc( 100% - 2px );
	}
    .smallbox1{
width:calc( 50% - 2px );
	}
	.square2{
		width:calc( 100% - 2px );
	}
    .smallbox3{
width:calc( 50% - 2px );
	}
}
	
		
@media only screen and (max-width: 480px) {
	.square1{
	width:calc( 100% - 2px );
	}
    .smallbox1{
width:calc( 100% - 2px );
	}
	.square2{
		width:calc( 100% - 2px );
	}
    .smallbox3{
width:calc( 100% - 2px );
	}
}
